[Main]
lang=zh_cn

[STRING]
IDS_OK=确定
IDS_CANCEL=取消
IDS_CLOSE=关闭
IDS_CHECK_UPDATE=正在检查更新
IDS_IS_NEW_VERSION=您当前使用的是最新版
IDS_FOUND_NEW_VERSION=部分组件已经发布了新版本，请您更新最新版！
IDS_UPDATE_ERROR=部分组件已经发布了新版本，更新失败！
IDS_LOGIN_REPEAT=您已经在本机登录了一个相同的账号，不能重复登录！
IDS_PLEASE_INPUT_USERID=请输入用户号码:
IDS_PLEASE_SELECT_FRIEND_GROUP=将好友加入分组:
IDS_PLEASE_SELECT_DIRECTORY=请选择目录:
IDS_DEFAULT_FONT_NAME=宋体
IDS_ACCOUNT=帐号:
IDS_PASSWORD=密码:
IDS_LOGIN=登录
IDS_REGISTER=注册
IDS_ONLINE=在线
IDS_SEND=发送
IDS_INTERNAL_ERROR=内部服务器错误
IDS_USERNAME_ERROR=用户名错误
IDS_PASSWORD_ERROR=密码错误
IDS_TEMP_FRIEND=临时联系人
IDS_MY_FRIEND=我的好友
IDS_STRANGER=陌生人
IDS_BLOCKED=黑名单
IDS_PROFILE=用户信息
IDS_CONTACT=联系人
IDS_EDIT_MY_PROFILE=编辑我的个人资料
IDS_RECENT_CONTACT=最近联系人
IDS_ADD_FRIEND=添加或改变好友分组
IDS_SYSTEM_SETUP=系统设置
IDS_OPEN_HISTORY_MESSAGE=打开消息管理器
IDS_HISTORY_MESSAGE=消息管理器
IDS_SELECT_EMOTE=选择表情
IDS_BOLD=粗体
IDS_ITALIC=斜体
IDS_UNDERLINE=下划线
IDS_FONT_COLOR=文字颜色
IDS_CAMARA=视频通话
IDS_MIC=语音通话
IDS_GENERAL=常规
IDS_STARTUP_RUN=开机自动运行
IDS_REMEMBER_PASSWORD=记住密码
IDS_AUTO_LOGIN=自动登录
IDS_UI_LANGUAGE=界面语言：
IDS_CTRL_ENTER_SEND=按Ctrl+Enter键发送消息
IDS_ENTER_SEND=按Enter键发送消息
IDS_ALERT=提醒
IDS_SOUND_NOTIFY=启用声音提醒
IDS_EXIT_ALERT=退出程序时提示
IDS_QUICK_MESSAGE=快捷用语
IDS_HIDE_DEFAULT_QUICK_MESSAGE=禁用系统默认快捷用语
IDS_ADD=添加
IDS_EDIT=编辑
IDS_DELETE=删除
IDS_EXIT_ALERT_TEXT=确实要关闭吗？
IDS_BASE_INFO=基本信息
IDS_DETAIL_INFO=更多资料
IDS_NICKNAME=昵称:
IDS_NUMBER_ID=帐号:
IDS_PERSONAL_MESSAGE=个性签名:
IDS_SEX=性别:
IDS_AGE=年龄:
IDS_LANGUAGE=语言(按熟练程度排序):
IDS_MALE=男
IDS_FEMALE=女
IDS_RELOAD=刷新
IDS_SEARCH_IN=搜索范围:
IDS_ALL=全部
IDS_CURRENT_CONTACT=当前联系人
IDS_PAST_WEEK=最近一周
IDS_PAST_THREE_MONTHS=最近三个月
IDS_PAST_YEAR=最近一年
IDS_KEYWORD=查找内容:
IDS_SEARCH=搜索
IDS_MESSAGE_HISTORY_WITH=与%s的消息记录
IDS_VIEW_BY_DATE=按日期查看
IDS_FIRST_PAGE=第一页
IDS_PREV_PAGE=上一页
IDS_NEXT_PAGE=下一页
IDS_LAST_PAGE=最后一页
IDS_PAGE=页码:
IDS_KICK_OUT=此账号在其它地方登录，您被迫下线！
IDS_STATUS_OFFLINE=离线
IDS_STATUS_ONLINE=在线
IDS_STATUS_AWAY=离开
IDS_STATUS_BUSY=忙碌
IDS_STATUS_DONT_DISTURB=请勿打扰
IDS_STATUS_INVISIBLE=隐身
IDS_ALERT_MOVE_TO_BLOCKED=您确定要将好友移入黑名单吗？
IDS_MY_ONLINE_STATUS=状态
IDS_FILE_TRANSPORT=传送文件
IDS_SEND_FILE_REQUEST=发送文件请求:
IDS_ACCEPT_FILE_REQUEST=接收文件请求:
IDS_ACCEPT=接收
IDS_SAVEAS=另存为
IDS_DECLINE=拒绝
IDS_CANCLE=取消
IDS_CANCLE_MESSAGE1=您中止了“%s”(%s)的传送，该文件已经发送%s。
IDS_CANCLE_MESSAGE2=对方中断了了“%s”(%s)的传送，该文件已经发送%s。
IDS_DECLINE_MESSAGE1=您拒绝接收“%s”(%s)，文件传送失败。
IDS_DECLINE_MESSAGE2=对方拒绝接收“%s”(%s)，文件发送失败。
IDS_SEND_FILE_COMPLETE=成功发送文件“%s”(%s)
IDS_RECV_FILE_COMPLETE=成功接收文件“%s”(%s)

IDS_REMAIN_TIME=剩余时间：%s
IDS_CAPTURE_IMAGE=屏幕截图
IDS_SHOW_USER_INFO=查看用户信息
IDS_DELETE_USER=删除好友
IDS_RENAME_REMARK=修改备注名
IDS_DELETE_USER_ALERT=确实要删除好友 [%s] 吗？
IDS_MY_LEAVEWORD=我的离线留言
